ISCS#FEP - Feature #2582

ccTvoooooooooooooooooooooooooo

09/26/2022 09:22 AM - yuheng xu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

In Progress
Normal

zhenyu yu

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/12/2022
10/18/2022
90%

0.00 hour
0.00 hour

Description

ccTviio0Dooonooooooooooono

History

#1 - 10/14/2022 07:05 PM - zhenyu yu
- Due date deleted (09/28/2022)

- Assignee changed from yuheng xu to zhenyu yu

- Start date changed from 09/26/2022 to 10/12/2022

#2 - 10/14/2022 07:09 PM - zhenyu yu
- Subject changed from CCTVI0000000000000000000000000 to CCTVIODOODO000000000000000000DD

- Status changed from New to In Progress

#3 - 10/27/2022 10:27 AM - zhenyu yu
- Due date set to 10/18/2022

- % Done changed from 0 to 90
